/* Table of Contents
==================================================
01. RETINA STYLES
02. BASE STYLES (1140px)
03. #DESKTOP (960px)
04. #Tablet (Portrait)
05. #Mobile (Portrait)
*/



/*
=============================================== 01. RETINA STYLES ===============================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
	body nav select {background:#FAFAFA url(../images/select-arrow@2x.png) center right no-repeat; background-size:contain;}

}

/* IE7-IE8 Fixes*/
.lt-ie9	body nav select {background: url(../images/select-arrow.png) center right no-repeat;}
.lt-ie9 .flex-direction-nav a {background-image: url(../images/slider/arrows.png); background-size:68px 69px;}


/*
=============================================== 02. BASE STYLES (1140px) ===============================================
*/
/* Note: Design for a width of 1040px */
html {-webkit-text-size-adjust: none ;} 	/* Removes webkit font resizing */
body {max-width:100%; width:100%;}
img {max-width:100%; height: auto; }
#fadeBoxMobile {
	display: none;
	position: absolute;
	left: 0;
	height: 120%;
	width: 120%;
	background-color: #ffffff;
	opacity: 0.3;
	filter: alpha(opacity=30);
	z-index: -1;
}

.WindowsDownloadBtn {
	background-color: #000;
	border-radius: 4px;
	width: 196px;
	height: 48px;
	margin: 15px 17px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.WindowsDownloadBtn:hover
{
	text-decoration: none;
}

.WindowsDownloadBtn > img {
	width: 32px;
	margin: 0 10px;
}

.WindowsDownloadBtn p {
	color:       #fff;
	font-weight: normal;
	font-family: sans-serif;
	margin: 0;
}

.WindowsDownloadBtn > div > p:first-child {
	font-size: 10px;
}
.WindowsDownloadBtn > div > p:last-child {
	font-size: 24px;
}


#div_downloadPlatforms
{
    margin-top: 30px;
}

.download-platform-container
{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.download-platform-container > img:first-child
{
	width: 32px;
	height: 32px;
	margin: auto 10px;
}

.download-platform-container > div:last-child
{
	width: 230px;
}

#div_downloadPlatforms .AppStoreBtn,
#div_downloadPlatforms .MacStoreBtn
{
    width:  200px;
	margin: 0 15px;
}

#div_downloadPlatforms .PlayStoreBtn
{
    width: 230px;
}


#div_downloadPlatforms > hr
{
	border-top: 1px solid #acc6de;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 15px auto;
}

#socialWrapper {display: initial;}
#flagDropdown {display: inline;}
#headerRightListDesktop {display: initial;}
#headerRightListMobile {display: none;}
#footerDesktop {display: initial;}
#footerMobile {display: none; color: #000000;}
#signupFormTopContainter {display: initial;}
#mobileAppBtnContainer {display: none; text-align: center;}

.preRegHeader {
	font-family: 'Almendra', serif;
	padding: 0 15px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	color: #222;
}

.preRegFooter1 {margin: 0 auto; width: 90%; text-align: center;}
.mobileFooter2 {margin: 5px auto 0 auto; width: 90%; text-align: center; font-size: 11px;}

/* MAILCHIMP FORM STYLES*/
#mc_embed_signup {margin: 0 auto; text-align: center;}
#mc_embed_signup_scroll, .mc-field-group, #mc_embed_signup div.mce_inline_error, #mce-responses .response {text-align: center;}
#mc_embed_signup input {
	background-color: #ffffff;
}
#mc_embed_signup input:focus {
	background-color: #eeeeee;
}

#mc_embed_signup label {
	width: initial;
	float: none;
}

#mc_embed_signup li {margin-bottom: initial;}

#mc_embed_signup input.mcEmailInput {
	padding: 10px;
	border: 1px solid #999;
	border-radius: 5px;
}

#mc_embed_signup input:focus.mcEmailInput {
	border: 1px solid #000000;
}

#mc_embed_signup input.preRegButton {
	font-family: 'Almendra', serif;
	font-weight: 700;
	padding: 10px;
	border: 2px solid #333;
	background-color: red;
	border-radius: 5px;
	font-size: 25px;
	line-height: 30px;
	height: auto;
	opacity: 0.8;
}

#mc_embed_signup input.preRegButton:hover {
	background-color: #FF4C00;
	border: 2px solid #FF4C00;
	opacity: 1;
}

#mce-error-response {color: red;}
#mce-success-response {color: green;}

.preRegButton {
	font-family: 'Almendra', serif;
	font-weight: 700;
	padding: 10px;
	border: 2px solid #333;
	background-color: red;
	border-radius: 5px;
	font-size: 25px;
	line-height: 30px;
	height: auto;
	opacity: 0.8;
}

#cookiepopupWrapper {display: initial;}


/*
=============================================== 04. #Tablet (Portrait) ===============================================
*/
/* Note: Design for a width of 768px */

@media only screen and (min-device-width: 768px) and (max-device-width: 1020px) {
	body, body.langde, body.langfr, body.langes, body.langit, body.langpl, body.langpt, body.langru, body.langtr  {background: transparent url("../images/mobile-castle-bg-1080w.jpg") no-repeat fixed left bottom; }
	#featuresDiv {display:none;}
	#socialWrapper {display: none;}
	#fadeBoxMobile {display: initial;}
	#headerLeft {width:100%;}
	#headerRight {right: 30px;}
	#headerRightListDesktop {display: none;}
	#headerRightListMobile {display: initial;}
	#signupContainer {
		position: inherit;
		left: inherit;
		top: inherit;
	}

	#logo {
		width: 600px;
		height: 209px;
		position: inherit;
		margin-top: 25px;
		margin-left: 5px;
		left: initial;
	}

	#mobileAppBtnContainer .AppStoreBtn
	{
		display: inline-block;
		width:   300px;
		height:  88px;
		margin:  20px 0 20px 10px;
	}
	#mobileAppBtnContainer .PlayStoreBtn
	{
		display: inline-block;
		width:   344px;
		height:  132px;
		margin:  0;
	}


	#mobileSiteTrailer {display: block; margin: 0 auto; width: 640px; height: 390px;}

	#transparentSignUpBox {display: none;}
	.formContainer {
		margin-top: 25px;
		margin-left: auto;
		margin-right: auto;
	}
	#frame {display: none;}
	#footerDesktop {display:none;}
	#footerMobile {display: initial;}
	#signupFormTopContainter {display: none;}
	#mobileAppBtnContainer {display: block;}

	#mc_embed_signup li {margin-bottom: 10px; margin-top: 10px;}

	#mc_embed_signup input.mcEmailInput {width: 50%;}
	.preRegHeader {font-size: 24px;}
	.preRegFooter1 {margin-bottom: 20px; width: 70%; font-size: 12px;}
	.mobileFooter2 {display: none; width: 70%; font-size: 14px;}
	#cookiepopupWrapper {display: none;}

}


/*
=============================================== 05. #Mobile (Portrait) ===============================================
*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	body, footer {font-size:10px;}
	body, body.langde, body.langfr, body.langes, body.langit, body.langpl, body.langpt, body.langru, body.langtr {background: transparent url("../images/mobile-castle-bg-1080w.jpg") no-repeat fixed left bottom; }
	#featuresDiv {display:none;}
	#socialWrapper {display: none;}
	#fadeBoxMobile {display: initial; position: fixed;}
	#headerLeft {width:100%; left: 0px;}
	#headerRightListDesktop {display: none;}
	#headerRightListMobile {display: initial;}
	#signupContainer {
		position: inherit;
		left: inherit;
		top: inherit;
	}

    #mobileAppBtnContainer .AppStoreBtn
	{
		display: inline-block;
		width:   200px;
		height:  59px;
		margin:  0;
	}
	#mobileAppBtnContainer .PlayStoreBtn
	{
		display: inline-block;
		width:   230px;
		margin:  0;
	}

	#mobileSiteTrailer {display: block; margin: 0 auto; width: 300px; height: 183px;}

	#logo {
		width: 300px;
		height: 105px;
		position: inherit;
		margin-left: 0px;
		left: initial;
        margin-top: 10px;
	}

	#transparentSignUpBox {display: none;}
	.formContainer {
		margin-top: 25px;
		margin-left: auto;
		margin-right: auto;
	}
	#frame {display: none;}
	#footerDesktop {display:none;}
	#footerMobile {display: initial;}
	#signupFormTopContainter {display: none;}
	#mobileAppBtnContainer {display: block;}
	.preRegRadioLabel {display: none;}
	#mc_embed_signup input.mcEmailInput {width: 70%;}
	#cookiepopupWrapper {display: none;}
	.mobileFooter2 {display: none;}

}
